---
- 
  user_agent: Pulse/4.0.5 (iPhone; iOS 7.0.6; Scale/2.00)
  os:
    name: iOS
    short_name: IOS
    version: "7.0.6"
    platform: ""
  client:
    type: mobile app
    name: Pulse
    version: "4.0.5"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: WhatsApp/2.6.4 iPhone_OS/4.3.3 Device/iPhone_4
  os:
    name: iOS
    short_name: IOS
    version: "4.3.3"
    platform: ""
  client:
    type: mobile app
    name: WhatsApp
    version: "2.6.4"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: AndroidDownloadManager/4.1.1 (Linux; U; Android 4.1.1; MB886 Build/9.8.0Q-97_MB886_FFW-20)
  os:
    name: Android
    short_name: AND
    version: "4.1.1"
    platform: ""
  client:
    type: mobile app
    name: AndroidDownloadManager
    version: "4.1.1"
  device:
    type: smartphone
    brand: MR
    model: MB886
  os_family: Android
  browser_family: Unknown
- 
  user_agent: com.google.android.youtube/2.4.4(Linux; U; Android 2.3.5; en_US; SCH-I500 Build/GINGERBREAD) gzip
  os:
    name: Android
    short_name: AND
    version: "2.3.5"
    platform: ""
  client:
    type: mobile app
    name: YouTube
    version: "2.4.4"
  device:
    type: smartphone
    brand: SA
    model: SCH-I500
  os_family: Android
  browser_family: Unknown
- 
  user_agent: NS/3.3.1 (Linux; U; Android 5.0.1; en-in; phone/Nexus 5 Build/LRX22C; Density/480; gzip) com.google.android.apps.magazines/2014102707
  os:
    name: Android
    short_name: AND
    version: "5.0.1"
    platform: ""
  client:
    type: mobile app
    name: Google Play Newsstand
    version: ""
  device:
    type: smartphone
    brand: GO
    model: Nexus 5
  os_family: Android
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (iPad3,6; iPad; U; CPU OS 7_1 like Mac OS X; en_US) com.google.GooglePlus/33839 (KHTML, like Gecko) Mobile/P103AP (gzip)
  os:
    name: iOS
    short_name: IOS
    version: "7.1"
    platform: ""
  client:
    type: mobile app
    name: Google Plus
    version: ""
  device:
    type: tablet
    brand: AP
    model: iPad 4
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: 'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Mobile/14G60 [FBAN/MessengerForiOS;FBAV/132.0.0.41.90;FBBV/69171754;FBDV/iPhone8,4;FBMD/iPhone;FBSN/iOS;FBSV/10.3.3;FBSS/2;FBCR/Koodo;FBID/phone;FBLC/en_US;FBOP/5;FBRV/0]'
  os:
    name: iOS
    short_name: IOS
    version: "10.3.3"
    platform: ""
  client:
    type: mobile app
    name: Facebook Messenger
    version: "132.0.0.41.90"
  device:
    type: smartphone
    brand: AP
    model: iPhone SE
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: 'Mozilla/5.0 (iPad; CPU OS 10_1_1 like Mac OS X) AppleWebKit/602.2.14 (KHTML, like Gecko) Mobile/14B100 [FBAN/MessengerForiOS;FBAV/122.0.0.40.69;FBBV/61279955;FBDV/iPad4,1;FBMD/iPad;FBSN/iOS;FBSV/10.1.1;FBSS/2;FBCR/;FBID/tablet;FBLC/vi_VN;FBOP/5;FBRV/0]'
  os:
    name: iOS
    short_name: IOS
    version: "10.1.1"
    platform: ""
  client:
    type: mobile app
    name: Facebook Messenger
    version: "122.0.0.40.69"
  device:
    type: tablet
    brand: AP
    model: iPad Air
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: 'Mozilla/5.0 (Linux; Android 7.1.2; Nexus 5X Build/N2G47F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.132 Mobile Safari/537.36 [FB_IAB/MESSENGER;FBAV/114.0.0.21.71;]'
  os:
    name: Android
    short_name: AND
    version: "7.1.2"
    platform: ""
  client:
    type: mobile app
    name: Facebook Messenger
    version: "114.0.0.21.71"
  device:
    type: smartphone
    brand: GO
    model: Nexus 5X
  os_family: Android
  browser_family: Unknown
- 
  user_agent: 'Mozilla/5.0 (Linux; Android 5.1.1; SM-T280 Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.132 Safari/537.36 [FB_IAB/MESSENGER;FBAV/112.0.0.17.70;]'
  os:
    name: Android
    short_name: AND
    version: "5.1.1"
    platform: ""
  client:
    type: mobile app
    name: Facebook Messenger
    version: "112.0.0.17.70"
  device:
    type: tablet
    brand: SA
    model: GALAXY Tab A 7.0" WiFi
  os_family: Android
  browser_family: Unknown
- 
  user_agent: '[FBAN/FB4A;FBAV/26.0.0.22.16;FBBV/6590638;FBDM/{density=1.5,width=791,height=480};FBLC/en_US;FBCR/SmarTone HK;FBMF/Sony;FBBD/Sony;FBPN/com.facebook.katana;FBDV/C1905;FBSV/4.1.2;FBOP/19;FBCA/armeabi-v7a:armeabi;]'
  os: [ ]
  client:
    type: mobile app
    name: Facebook
    version: "26.0.0.22.16"
  device:
    type: smartphone
    brand: SO
    model: Xperia M
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (iPhone; CPU iPhone OS 8_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12D508 Safari Line/5.9.5
  os:
    name: iOS
    short_name: IOS
    version: "8.2"
    platform: ""
  client:
    type: mobile app
    name: Line
    version: "5.9.5"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (iPhone; CPU iPhone OS 9_2_1 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Mobile/13D15 Safari Line/5.10.0
  os:
    name: iOS
    short_name: IOS
    version: "9.2.1"
    platform: ""
  client:
    type: mobile app
    name: Line
    version: "5.10.0"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Podcat/8577 CFNetwork/711.3.18 Darwin/14.0.0
  os:
    name: iOS
    short_name: IOS
    version: "8.3"
    platform: ""
  client:
    type: mobile app
    name: Podcat
    version: "8577"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Podcat/1.1.4.14639 (iPhone; de-DE; iPhone OS 9.2.1)
  os:
    name: iOS
    short_name: IOS
    version: "9.2.1"
    platform: ""
  client:
    type: mobile app
    name: Podcat
    version: "1.1.4.14639"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: PodcastRepublic/18.0 (Linux; U; Android 8.0.0;OnePlus3T/OPR1.170623.032)
  os:
    name: Android
    short_name: AND
    version: "8.0.0"
    platform: ""
  client:
    type: mobile app
    name: Podcast Republic
    version: "18.0"
  device:
    type: smartphone
    brand: 'ON'
    model: 3T
  os_family: Android
  browser_family: Unknown
- 
  user_agent: 'PodcastAddict/v2 - Dalvik/2.1.0 (Linux; U; Android 6.0; FEVER Build/MRA58K)'
  os:
    name: Android
    short_name: AND
    version: "6.0"
    platform: ""
  client:
    type: mobile app
    name: 'Podcast & Radio Addict'
    version: "2"
  device:
    type: smartphone
    brand: WI
    model: Fever
  os_family: Android
  browser_family: Unknown
- 
  user_agent: Podcatcher Deluxe
  os:
    name: Android
    short_name: AND
    version: ""
    platform: ""
  client:
    type: mobile app
    name: Podcatcher Deluxe
    version: ""
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Android
  browser_family: Unknown
- 
  user_agent: iCatcher! Podcast Player/2.6.2
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: mobile app
    name: iCatcher
    version: "2.6.2"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: icatcher/4535 CFNetwork/672.1.14 Darwin/14.0.0
  os:
    name: iOS
    short_name: IOS
    version: "7.1"
    platform: ""
  client:
    type: mobile app
    name: iCatcher
    version: "4535"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Castro 2 Episode Download
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: mobile app
    name: Castro 2
    version: ""
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Castro 2 2.1.2/646 Like iTunes
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: mobile app
    name: Castro 2
    version: "2.1.2"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Player FM
  os:
    name: Android
    short_name: AND
    version: ""
    platform: ""
  client:
    type: mobile app
    name: Player FM
    version: ""
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Android
  browser_family: Unknown
- 
  user_agent: okhttp/2.7.5
  os:
    name: Android
    short_name: AND
    version: ""
    platform: ""
  client:
    type: library
    name: OkHttp
    version: "2.7.5"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Android
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (iPhone; CPU iPhone OS 10_0 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) News/582.1 Version/2.0
  os:
    name: iOS
    short_name: IOS
    version: "10.0"
    platform: ""
  client:
    type: mobile app
    name: Apple News
    version: "2.0"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (iPhone; CPU iPhone OS 10_0 like Mac OS X) AppleWebKit/602.1.43 (KHTML, like Gecko) AppleNews/607 Version/2.0
  os:
    name: iOS
    short_name: IOS
    version: "10.0"
    platform: ""
  client:
    type: mobile app
    name: Apple News
    version: "2.0"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: YelpWebView/1.5 Android/7.0 YelpApp/9.10.0 (x-screen-scale 1.0;)
  os:
    name: Android
    short_name: AND
    version: "7.0"
    platform: ""
  client:
    type: mobile app
    name: Yelp Mobile
    version: "9.10.0"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Android
  browser_family: Unknown
